<html>
<head>
<?php include 'sets.php';?>
<title>On line reservation</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body bgcolor="#<?php echo $rescolour ?>" text="#000000">


<?php 
		
	if  ($f_date_a!='') {

$check_in_d = substr($f_date_a, 5, 2);
$check_out_d = substr($f_calcdate, 5, 2);

$check_in_y = substr($f_date_a, 12, 4);
$check_out_y = substr($f_calcdate, 12, 4);

$find_month1 = substr($f_date_a, 8, 3);
$find_month2 = substr($f_calcdate, 8, 3);


if ($find_month1 == "Jan") {
	$check_in_m = "01";
} else if ($find_month1 == "Feb") {
	$check_in_m = "02";
} else if ($find_month1 == "Mar") {
	$check_in_m = "03";
} else if ($find_month1 == "Apr") {
	$check_in_m = "04";
} else if ($find_month1 == "May") {
	$check_in_m = "05";
} else if ($find_month1 == "Jun") {
	$check_in_m = "06";
} else if ($find_month1 == "Jul") {
	$check_in_m = "07";
} else if ($find_month1 == "Aug") {
	$check_in_m = "08";
} else if ($find_month1 == "Sep") {
	$check_in_m = "09";
} else if ($find_month1 == "Oct") {
	$check_in_m = "10";
} else if ($find_month1 == "Nov") {
	$check_in_m = "11";
} else if ($find_month1 == "Dec") {
	$check_in_m = "12";
}

if ($find_month2 == "Jan") {
	$check_out_m = "01";
} else if ($find_month2 == "Feb") {
	$check_out_m = "02";
} else if ($find_month2 == "Mar") {
	$check_out_m = "03";
} else if ($find_month2 == "Apr") {
	$check_out_m = "04";
} else if ($find_month2 == "May") {
	$check_out_m = "05";
} else if ($find_month2 == "Jun") {
	$check_out_m = "06";
} else if ($find_month2 == "Jul") {
	$check_out_m = "07";
} else if ($find_month2 == "Aug") {
	$check_out_m = "08";
} else if ($find_month2 == "Sep") {
	$check_out_m = "09";
} else if ($find_month2 == "Oct") {
	$check_out_m = "10";
} else if ($find_month2 == "Nov") {
	$check_out_m = "11";
} else if ($find_month2 == "Dec") {
	$check_out_m = "12";
}


$check_in_date=$check_in_y.'-'.$check_in_m.'-'.$check_in_d;
$check_out_date=$check_out_y.'-'.$check_out_m.'-'.$check_out_d;

	?>
<meta http-equiv="refresh" content="0;URL=https://www.hotel.net.gr/bookings/reservations2.php?PERSONS_NO=<?php echo $PERSONS_NO ?>&check_in_date=<?php echo $check_in_date ?>&check_out_date=<?php echo $check_out_date ?>&SITE=<?php echo $site ?>&CODE=<?PHP echo $code ?>&NEXT=OK&START_NEXT=<?php echo $check_in_date  ?>">
<?php } else { ?>
<meta http-equiv="refresh" content="1;URL=<?php echo $resurl ?>">
<?php  } ?>
</body>
</html>
